=== debian/control ===
Source: jolicloud-webapp-trunkly
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-trunkly
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://trunk.ly/
Description: Jolicloud web application for Trunk.ly
 The Trunk.ly web site running in a simple Jolicloud window.
